{
  "MG7KEN_chrome_002": {
    "name": "MG7KEN_chrome_002",
    "mapTo": "MG7KEN_chrome_002",
    "class": "Material",
    "persistentId": "79ecbfc3-3f7d-42b6-8752-4464f7808dcc",
    "Stages": [
      {
        "baseColorFactor": [
          0.742595971,
          0.742595971,
          0.742595971,
          1
        ],
        "metallicFactor": 1,
        "roughnessFactor": 0.958999991
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_headglass": {
    "name": "MG7KEN_headglass",
    "mapTo": "MG7KEN_headglass",
    "class": "Material",
    "persistentId": "61ae4733-7471-4b6c-a490-1e94e5b99fde",
    "Stages": [
      {
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "opacityFactor": 0.0340000018,
        "roughnessFactor": 0
      },
      {
        "baseColorFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "version": 1.5
  },
  "MG7KEN_headlight_glassmesh": {
    "name": "MG7KEN_headlight_glassmesh",
    "mapTo": "MG7KEN_headlight_glassmesh",
    "class": "Material",
    "persistentId": "1ff6450c-359c-4ab9-a932-727eb9371e77",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/MG7KEN/healights/mg7ken_headlight_glassmesh_AmbientOcclusion.dds",
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "opacityMap": "/vehicles/MG7KEN/healights/mg7ken_headlight_glassmesh_Opacity.dds",
        "roughnessFactor": 0
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "MG7KEN_headlight_glassmesh_on": {
    "name": "MG7KEN_headlight_glassmesh_on",
    "mapTo": "MG7KEN_headlight_glassmesh_on",
    "class": "Material",
    "persistentId": "f82f606a-4bb6-48e6-81e1-2754692f6888",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/MG7KEN/healights/mg7ken_headlight_glassmesh_AmbientOcclusion.dds",
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "emissiveFactor": [
          3.92156911,
          3.92156911,
          3.92156911
        ],
        "emissiveMap": "/vehicles/MG7KEN/healights/MG7KEN_headlight_glassmesh_lowhighbeam.dds",
        "opacityMap": "/vehicles/MG7KEN/healights/mg7ken_headlight_glassmesh_Opacity.dds",
        "roughnessFactor": 0
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "MG7KEN_headlight_glassmesh_on_intense": {
    "name": "MG7KEN_headlight_glassmesh_on_intense",
    "mapTo": "MG7KEN_headlight_glassmesh_on_intense",
    "class": "Material",
    "persistentId": "67d0deb3-dd3d-4f86-b4f0-c86659aaf3f9",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/MG7KEN/healights/mg7ken_headlight_glassmesh_AmbientOcclusion.dds",
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "emissiveFactor": [
          5.88235283,
          5.88235283,
          5.88235283
        ],
        "emissiveMap": "/vehicles/MG7KEN/healights/MG7KEN_headlight_glassmesh_lowhighbeam.dds",
        "opacityMap": "/vehicles/MG7KEN/healights/mg7ken_headlight_glassmesh_Opacity.dds",
        "roughnessFactor": 0
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "MG7KEN_headlightmesh": {
    "name": "MG7KEN_headlightmesh",
    "mapTo": "MG7KEN_headlightmesh",
    "class": "Material",
    "persistentId": "c93922b1-b65f-4ced-a3cd-1e0fd6f4d873",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/MG7KEN/healights/MG7KEN_headlightmesh_AmbientOcclusion.dds",
        "baseColorMap": "/vehicles/MG7KEN/healights/MG7KEN_headlightmesh_Base_Color.dds",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/MG7KEN/healights/MG7KEN_headlightmesh_Metallic.dds",
        "normalMap": "/vehicles/MG7KEN/healights/MG7KEN_headlightmesh_Normal.dds",
        "roughnessMap": "/vehicles/MG7KEN/healights/MG7KEN_headlightmesh_Roughness.dds"
      },
      {
        "metallicFactor": null
      },
      {
        "metallicFactor": null
      },
      {
        "metallicFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_headlightmesh_on": {
    "name": "MG7KEN_headlightmesh_on",
    "mapTo": "MG7KEN_headlightmesh_on",
    "class": "Material",
    "persistentId": "202a5ba2-a36d-43d2-8097-2cb74cc5f9b5",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/MG7KEN/healights/MG7KEN_headlightmesh_AmbientOcclusion.dds",
        "baseColorMap": "/vehicles/MG7KEN/healights/MG7KEN_headlightmesh_Base_Color.dds",
        "emissiveFactor": [
          3.92156911,
          3.92156911,
          3.92156911
        ],
        "emissiveMap": "/vehicles/MG7KEN/healights/MG7KEN_headlight_lowhighbeam.dds",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/MG7KEN/healights/MG7KEN_headlightmesh_Metallic.dds",
        "normalMap": "/vehicles/MG7KEN/healights/MG7KEN_headlightmesh_Normal.dds",
        "roughnessMap": "/vehicles/MG7KEN/healights/MG7KEN_headlightmesh_Roughness.dds"
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_headlightmesh_on_intense": {
    "name": "MG7KEN_headlightmesh_on_intense",
    "mapTo": "MG7KEN_headlightmesh_on_intense",
    "class": "Material",
    "persistentId": "7fb62bbf-c822-49ad-9d48-8d3b3b43b704",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/MG7KEN/healights/MG7KEN_headlightmesh_AmbientOcclusion.dds",
        "baseColorMap": "/vehicles/MG7KEN/healights/MG7KEN_headlightmesh_Base_Color.dds",
        "emissiveFactor": [
          5.88235283,
          5.88235283,
          5.88235283
        ],
        "emissiveMap": "/vehicles/MG7KEN/healights/MG7KEN_headlight_lowhighbeam.dds",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/MG7KEN/healights/MG7KEN_headlightmesh_Metallic.dds",
        "normalMap": "/vehicles/MG7KEN/healights/MG7KEN_headlightmesh_Normal.dds",
        "roughnessMap": "/vehicles/MG7KEN/healights/MG7KEN_headlightmesh_Roughness.dds"
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_headrun": {
    "name": "MG7KEN_headrun",
    "mapTo": "MG7KEN_headrun",
    "class": "Material",
    "persistentId": "6494a6b8-7c5a-4a0c-b9b7-730fb76da7a9",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/MG7KEN/healights/MG7KEN_headlightmesh_AmbientOcclusion.PNG",
        "baseColorMap": "/vehicles/MG7KEN/healights/MG7KEN_headlightmesh_Base_Color.PNG",
        "emissiveFactor": [
          2.94117689,
          2.94117689,
          2.94117689
        ],
        "metallicFactor": 1,
        "metallicMap": "/vehicles/MG7KEN/healights/MG7KEN_headlightmesh_Metallic.PNG",
        "normalMap": "/vehicles/MG7KEN/healights/MG7KEN_headlightmesh_Normal.PNG",
        "roughnessMap": "/vehicles/MG7KEN/healights/MG7KEN_headlightmesh_Roughness.PNG"
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  }
}